usr/lib/python*/dist-packages/twisted/plugins/eole_zephir.py
usr/lib/python*/dist-packages/zephir/certificats.py
usr/lib/python*/dist-packages/zephir/config.py
usr/lib/python*/dist-packages/zephir/copyright.py
usr/lib/python*/dist-packages/zephir/utils
usr/lib/python*/dist-packages/*.egg-info
usr/share/zephir/utils
